Incorrect version of Connectivity add in packaged with Patch 3 of ALM

  • Questions
  • Incorrect version of Connectivity add in packaged with Patch 3 of ALM
Question ID: 106096
0
0

We are trying to use an excel macro to connect to ALM, when we use the Connectivity Add In on our Tools/Add ins page for ALM it gives us the incorrect version and we get the error that OTA version is not compatible…..

Marked as spam
Posted by (Questions: 98, Answers: 0)
Asked on April 30, 2015 8:08 pm
9 views
Answers (1)
0
Private answer

HP knows about this issue, Patch 3 for ALM 11.52 does not include an update for the connectivity add in for ALM, this means that when you download the connectivity add in you are actually installing the version that you had installed previously, ie if you had patch 2 before then the connectivity add in that is downloaded and installed from the ALM server is the incorrect version from Patch 2.....

If you are on ALM 11.52 patch 3 DO NOT install the connectivity add in.

There is a work around, register the client on the add ins page and then DO NOT re run the TDConnect.exe after registering the client, the client registration download contains the correct connectivity add in. See below for how to install the ALM Client Registration:

Click the HP ALM Client Registration link from the add ins/tools page, then click ''Register HP ALM Client'' at the bottom of the page.

Marked as spam
Posted by (Questions: 0, Answers: 365)
Answered on April 30, 2015 8:16 pm